%YAML 1.2
---
###############################################################################
# @copyright Copyright (C) Guichet Entreprises - All Rights Reserved
# 	All Rights Reserved.
# 	Unauthorized copying of this file, via any medium is strictly prohibited
# 	Dissemination of this information or reproduction of this material
# 	is strictly forbidden unless prior written permission is obtained
# 	from Guichet Entreprises.
###############################################################################

# -----------------------------------------------------------------------------
# all folders needed
# Paths definitions
paths:
  # ---------------------------------------------------------------------------
  # includes other conf
  # The folder will be ${root}/${layout_sources}
  includes:
    - generation_common.yml

  # ---------------------------------------------------------------------------
  # Template source to process
  # The folder will be ${root}/${layout_sources}
  layout_sources: dist/assets/guichet-partenaires

  # ---------------------------------------------------------------------------
  # Template build folder destination
  template_destination:
    # ---------------------------------------------------------------------------
    # Template build folder destination
    # WARNING: The folder will be removed and created during the process
    # The folder will be ${root}/${template_destination.root}
    root: template_gp
